Information on source package qutebrowser

Available versions

ReleaseVersion
buster1.6.1-2
bullseye1.8.1-2
sid1.8.1-2

Resolved issues

BugDescription
CVE-2018-10895qutebrowser before version 1.4.1 is vulnerable to a cross-site request ...
CVE-2018-1000559qutebrowser version introduced in v0.11.0 (1179ee7a937fb31414d77d9970b ...

Search for package or bug name: Reporting problems